/* Any override fixes to the skin stylesheet (so we can swap theirs in quickly if they update it) */
input, select { border:1px solid #bfbfbf; border-radius:3px; padding:12px 15px 12px 15px; }

input[type="checkbox"] { margin:3px 3px 3px 4px; }
input[type="radio"] { margin:3px 3px 0px 5px; }

/* general pb fixes */
#pb_content .buttons .button,
#pb_sidebar .buttons .button,
.pb_dialog .buttons .button {
	background:#339933;
	border-color:transparent!important;
	border-radius:3px;
	box-shadow:none;
	color:#fff!important;
	font-size:0.889em;
	font-weight:400;
	margin:1px 1px 0;
	padding:0.812em 1.5em;
	text-shadow:none;
	text-transform:uppercase;
}
#pb_sidebar .buttons .button { padding:0.3em 0.47em; }
#pb_content .buttons .hover,
#pb_sidebar .buttons .hover,
.pb_dialog .buttons .hover {
	background:#267326;
}
#pb_content .pb_columns .buttons,
#pb_content .pb_productions_related .buttons { white-space:normal; }
#pb_alert_dialog .buttons .pb_auto_donation_accept { font-size:0.889em; }
.pb_dialog .buttons .button[class*="pb_auto_donation"] { background:#4a4a4a; }
.pb_dialog .buttons .button[data-freeform-amount] {  padding:0.499em 1.5em; }
.pb_dialog .buttons .hover[class*="pb_auto_donation"] { background:#313131; }
#custom_donation_amount { box-sizing:content-box; margin-left:2px!important; padding:4px 6px; }

#pb_page_title { color:#333; font-family:MuseoSlab500, serif; font-size:2.125rem; font-weight:500; }

.block .stuff { background-color:#F2F2F2; border:0; }
.block .label { width:25%; }
td.label, td.label + td { line-height:51px; }

.pb_productions_list .pb_prod_category a,
.pb_categories_grid table a,
.pb_productions_list .pb_event_icon_box a { border:0; }

/* #pb_nav, #pb_footer_nav fixes */

/* #pb_content fixes */
	/* progress bar */
	#pb_content #progress { background:#4a4a4a; border:0; border-radius:0; }
	/* sub heading titles, usually h3 */
	#pb_content .pb_productions_split.pb-border { border:0; color:#333; font-family: MuseoSlab500, serif; font-weight:500; }
	/* sub heading important text */
	#pb_content .pb_event_page .pb_instruction, #pb_content .heading, .pb_dialog h1 { color:#E0003A; }
	/* important borders */
	#pb_content .pb-section .seattypes, #pb_content .agree, #pb_content .pb-border { border-color:#E0003A; }
	/* coloured heading bars */
	#pb_content table.list th, #pb_content .pb_production tr.total td, tr.total td { background:#4a4a4a; }
	/* cart heading bar */
	#pb_content .pb_cart_container { border-radius:0; box-shadow:none; }
	#pb_content .pb_cart_container #cart thead th { background:#4a4a4a; border-radius:0; }

/* #pb_content .pb_queue_* fixes */
#pb_content .pb_queue_container { background:#333; border:0; border-radius:0; }
#pb_content .pb_queue_booking_status { background:#4a4a4a; border:0; border-radius:0; }
#pb_content .pb_queue_update { color:#999; }

/* #pb_sidebar fixes */
#pb_sidebar #cart ul { padding:5px 0; }
#pb_sidebar ul li { margin-left:13px; }
	/* top segment with title */
	#pb_sidebar .block .title { color:#333; font-family: MuseoSlab500, serif; font-weight:500; }
	/* content segment where stuff goes */
	#pb_sidebar .block .stuff { background-color:transparent; }

/* #pb_badges (powered by/secured by/pci tested) */
#pb_badges { text-align:center; }
#pb_badges img { margin-bottom:3px; }
	
/* MINI and IFRAMED basic settings (stops iframed looking weird if a customer turns it on) */
/* font family, color, size */
#pb_mini, #pb_iframed { font-family:"acumin-pro",Arial,Helvetica,sans-serif; font-size:16px; }
/* link styling*/
#pb_mini a, #pb_iframed a { border-bottom:1px solid #2b2727; color:#2b2727; text-decoration:none; }
#pb_mini a:hover, #pb_iframed a:hover { border:0; }

/* #pb_mini fixes */
#pb_mini { margin:0; }
#pb_mini #pb_header {
	background-image:url(../img/wave.png);
	background-repeat:no-repeat;
	padding-top:90px;
	text-align:center;
}
#pb_mini h2, #pb_mini h3 { font-family:MuseoSlab500, serif; font-weight:500; }
#pb_mini h2 { font-size:1.75rem; }
#pb_mini h2 { font-size:1.5rem; }
#pb_mini #pb_content,
#pb_mini #pb_footer { margin:15px; }
#pb_mini a img { border:0; }